[tool.poetry]
name = "report-builder"
version = "0.1.0"
description = ""
authors = ["Sander <sander@rail1435.nl>"]
readme = "README.md"

[tool.poetry.dependencies]
python = "3.12.7"
requests = "^2.32.3"
tqdm = "^4.66.6"
pandas = "^2.2.3"
pypdf = "^5.1.0"
pikepdf = "^9.4.0"
reportlab = "^4.2.5"
pillow = "^11.0.0"
matplotlib = "^3.9.2"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
